@charset "gb2312";
*{ margin:0; padding:0;}
ul,li{ list-style:none;}
a{ text-decoration:none;}
img{ border:none;}
body{ color:#757676; font-size:12px; font-family:"宋体"; line-height:20px;}
.clear{ clear:both}


#Head{ width:950px; overflow:hidden; margin:22px auto 0 auto; overflow:hidden;}
#Head .Logo{ display:block; width:48px; height:40px; float:left;margin-top:10px;}
#Head .Tit{ display:block; width:321px; height:40px; float:left; padding:10px 0 0 13px;}
#Head .Right{ width:540px; height:56px; float:right; }
#Head .Right .Top{ width:102px; height:12px; float:right;padding-right:10px}
#Head .Right .Top li{width:51px; height:12px; float:left; background:url(../images/
TopMenuLine.jpg) right center no-repeat;text-align:center; font-family:Arial, "宋体"; font-size:14px}
#Head .Right .Top .nobg{ background:none;}
#Head .Right .Top li a{ color:#757676;}
#Head .Right .Top li a:hover{ color:#F00;}


/*导航开始*/
#jsddm{ width:530px; height:24px; margin:20px 0 0 0;  overflow:hidden; float:right;}
#jsddm li{float: left; font-size:14px; width:80px; height:24px; line-height:24px; background: url(../images/menu_line.jpg) right center no-repeat; }
#jsddm .nobg{ background: none}
#jsddm li a{display: block;width:80px; height:24px; height:24px;color: #000; text-align:center; font-size:14px; font-weight:700;}
#jsddm li a:hover{ color:#576ca5}
#jsddm li ul{position: absolute;visibility: hidden;border-top: 1px solid white; width:80px; overflow:hidden; border:#576ca5 solid 1px; border-top:none;z-index: 999;}
#jsddm li ul li{float: none;display: inline; width:80px;}
#jsddm li ul li a{width: auto;color: #556ca2; background:#c5cdde; font-size:12px; font-weight:normal}
#jsddm li ul li a:hover{background: #556ca2; color:#FFFFFF}
/*导航结束*/

#Banner{ width:950px; height:180px; margin:10px auto 0 auto}
#PageBodyTop{width:950px; height:58px; overflow:hidden; margin:6px auto 0 auto; background:#dde5f2;}
#PageBodyTop ul{ width:950px; height:53px; margin:0 auto; padding-top:3px;}
#PageBodyTop ul li{ width:227px; height:53px; float:left; padding-left:9px; position:relative;}
#PageBodyTop ul li img{ display:block; width:227px; height:53px; float:left;}
#PageBodyTop ul li span{ width:80px; height:40px; float:left; display:block; position:absolute; left:170px; top:10px; font-size:14px; font-weight:bold; line-height:20px}
#PageBodyTop ul li span small{ font-size:12px; }
#PageBodyTop ul li span small a{ color:#666666; font-weight:normal;}
#PageBodyTop ul li span small a:hover{ color: #F00}

/*PageBody*/
#PageBody{ width:950px; overflow:hidden; margin:75px auto 0 auto;}
#PageBody .left{ width:750px; overflow:hidden; float:left;}

/*one*/

#PageBody .left .one{ width:750px; overflow:hidden}
#PageBody .left .one .Top{ width:750px; overflow:hidden; height:20px;}
#PageBody .left .one .Top span{ display: block; float:left; color:#000; font-size:12px; font-weight:bold;}
#PageBody .left .one .Top img{ width:50px; height:9px; float:right; padding-top:5px}
#PageBody .left .one .box1{ width:750px; overflow:hidden; padding-top:2px}
#PageBody .left .one .box1 p{ color:717171; font-size:12px; text-indent:2em; line-height:24px}

/*two*/

#PageBody .left .two{ width:750px; overflow:hidden; padding-top:6px}
#PageBody .left .two img{ display:block; float:left;}


/*thr*/
#PageBody .left .thr{ width:750px; overflow:hidden; padding-top:10px}
#PageBody .left .thr .Top{ width:750px; overflow:hidden; height:20px;}
#PageBody .left .thr .Top span{ display: block; float:left; color:#767676; font-size:14px; font-weight:bold;}
#PageBody .left .thr .Top img{ width:50px; height:9px; float:right; padding-top:5px}
#PageBody .left .thr .box2{ width:750px; overflow:hidden}
#PageBody .left .thr .box2 .TitBox2{ width:322px; overflow:hidden; float:left;}
#PageBody .left .thr .box2 ul{ width:420px; height:144px; float:right;}
#PageBody .left .thr .box2 ul li{ width:420px; height:24px; background:url(../images/newsDot.jpg) 8px 8px no-repeat; border-bottom:#677caa 1px dotted;line-height:24px;}
#PageBody .left .thr .box2 ul .nobg{ border:none}
#PageBody .left .thr .box2 ul li a{ width:420px; padding-left:20px; color:#727272;}
#PageBody .left .thr .box2 ul li a:hover{ color:#F00;}


/*four*/
#PageBody .left .four{ width:750px; overflow:hidden; padding-top:10px;}#PageBody .left .one .Top{ width:750px; overflow:hidden; height:20px;}
#PageBody .left .four .Top{ width:750px; overflow:hidden; height:20px;}
#PageBody .left .four .Top span{ display: block; float:left; color:#767676; font-size:12px; font-weight:bold;}
#PageBody .left .four .Top img{ width:50px; height:9px; float:right; padding-top:5px}
    #demo {
     background: #FFF;
     overflow:hidden;
     border: 1px dashed #CCC;
     width: 750px;
    }
    #demo img {
     border: 3px solid #F2F2F2;
    }
    #indemo {
     float: left;
     width: 800%;
    }
    #demo1 {
     float: left;
    }
    #demo2 {
     float: left;
    }
	
	
#PageBody .Right{ width:187px; overflow:hidden; float:right}	
#PageBody .Right .img1{ display:block; width:187px; height:52px; padding-bottom:10px;}
#PageBody .Right .img2{ display:block; width:187px; height:52px; padding-bottom:10px;}
#PageBody .Right .one{ background:url(../images/kefu_bg.jpg); width:187px; height:132px; position:relative}
#PageBody .Right .one span{ display:block; font-size:20px; font-family:"微软雅黑","黑体","宋体"; font-weight:bold; color:#1d4f84; position:absolute; left:60px; top:10px}
#PageBody .Right .one ul{ position:absolute; top:60px; left:60px; font-size:20px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#1d4f84; }
#PageBody .Right .two{ background:url(../images/chaxun_bg.jpg) repeat-x; width:187px; height:156px;}
#PageBody .Right .two .Top{ background:url(../images/chaxun_dot11.jpg) 2px 44px no-repeat; width:72px; height:20px; margin:10px auto 0 auto; padding-top:40px}
#PageBody .Right .two .Top span{ font-size:12px; font-weight:bold; color:#5d5d5d; display:block; height:20px; padding-left:20px; line-height:20px}
#PageBody .Right .two .conter{ width:140px; margin:10px auto 0 auto;}
#PageBody .Right .two .conter .sel{ width:140px;}
#PageBody .Right .two .bottom{ background:url(../images/chaxun_btn.jpg); width:96px; height:26px; margin:10px auto 0 auto;}

#PageBody .Right .thr{ width:187px; overflow:hidden; margin:40px auto 0 auto}
#PageBody .Right .thr .Top{ background:url(../images/youlian_icon.jpg) no-repeat 10px; width:122px; height:29px }
#PageBody .Right .thr .Top span{ font-size:12px; font-weight:bold; color:#1d4f84; display:block; padding:10px 0 0 60px}
#PageBody .Right .thr ul{ width:187px; overflow:hidden; margin:10px auto 0 auto;}
#PageBody .Right .thr ul li{ width:160px; margin:10px auto 0 auto}
#PageBody .Right .thr ul li .sel1{ width:160px}

#Footer{ width:777px; height:40px; margin:10px auto 50px auto;}
#Footer .Right{ width:777px; height:40px; float:right;}
#Footer .Right ul{ width:777px; height:20px;}
#Footer .Right ul li{ width:78px; height:20px; float:left;}
#Footer .Right ul li a{ color:#999; text-align:center; line-height:20px}
#Footer .Right ul li a:hover{ color: #F00;}
#Footer .Right p{ width:666px; margin:0 auto; line-height:20px;}



/*以下是内页*/

.testPageBody{ width:950px; overflow:hidden; margin:0 auto;}
.testPageBody .sideNav{ width:200px; overflow:hidden; float:left; padding-top:28PX}
.testPageBody .sideNav span{ width:200px; height:40px; display:block; line-height:40px; font-size:18px; font-weight:bold; color:#505050; border-bottom:#54a0ec solid 1px; text-align:center;}
.testPageBody .sideNav ul{ width:200px; overflow:hidden; margin:10px auto 0 auto}
.testPageBody .sideNav ul li{ width:200px; height:24px; float:left;; line-height:22px; border-bottom:#999999 solid 1px; text-align:center; font-size:14px; font-weight:bold;}
.testPageBody .sideNav ul li a{ color:#999999;}
.testPageBody .sideNav ul li a:hover{ color:#F00;}
.testPageBody .testRight{width:720px;float:right;overflow:hidden;}
.testPageBody .testRight .Top{ width:720px; height:68PX;   background:url(../images/testPageBodyTopBG.jpg) repeat-x;}
.testPageBody .testRight .img_buss{ width:23px; height:21px; margin:38px 0 0 20px; display:block; float:left}
.testPageBody .testRight span{ float:left; display:block; margin:46px 0 0 6px; font-weight:bold; color:#2f6cab; float:left;}
.testPageBody .testRight small{ display:block; float:right; padding:46px 10px 0 0; font-size:12px;}
.testPageBody .testRight small a{ color:#2f6cab;}
.testPageBody .testRight small a:hover{ color:#FF0000;}
.testPageBody .testRight .box6{ width:720px; overflow:hidden; margin:10px auto 10px auto}
.testPageBody .testRight .box6 p{ text-indent:2em; line-height:22px; font-size:12px; color:#666666; font-weight:normal;}

/*产品*/
.testPageBody .testRight .box6 .one{ width:324px; height:80px; overflow:hidden; margin:10px 0 0 20px; float:left;}
.testPageBody .testRight .box6 .one .img1{ display:block; width:113px; height:80px; float:left; margin:0 0 0 0;}
.testPageBody .testRight .box6 .one span{ width:150px; height:20px;overflow:hidden;float: left; display:block; margin:0 0 0 2px; font-size:12px;}
.testPageBody .testRight .box6 .one .small1{width:150px;overflow:hidden;float: left; display:block; padding-top:0; margin:0 0 0 2px; line-height:20px;}


.testPageBody .testRight .box6 .two{ width:324px; height:80px; overflow:hidden; margin:10px 0 0 0;float: right;}
.testPageBody .testRight .box6 .two .img2{ display:block; width:113px; height:80px; float:left; margin:0 0 0 0;}
.testPageBody .testRight .box6 .two span{ width:150px; height:20px;overflow:hidden;float: left; display:block; margin:0 0 0 2px; font-size:12px;}
.testPageBody .testRight .box6 .two .small2{width:150px;overflow:hidden;float: left; display:block; padding-top:0; margin:0 0 0 2px; line-height:20px;}



.testPageBody .testRight .box6 .thr{ width:324px; height:80px; overflow:hidden; margin:50px 0 0 20px; float:left;}
.testPageBody .testRight .box6 .thr .img3{ display:block; width:113px; height:80px; float:left; margin:0 0 0 0;}
.testPageBody .testRight .box6 .thr span{ width:150px; height:20px;overflow:hidden;float: left; display:block; margin:0 0 0 2px; font-size:12px;}
.testPageBody .testRight .box6 .thr .small3{width:150px;overflow:hidden;float: left; display:block; padding-top:0; margin:0 0 0 2px; line-height:20px;}


.testPageBody .testRight .box6 .four{ width:324px; height:80px; overflow:hidden; margin:50px 0 50px 0; float:right}
.testPageBody .testRight .box6 .four .img4{ display:block; width:113px; height:80px; float:left; margin:0 0 0 0;}
.testPageBody .testRight .box6 .four span{ width:150px; height:20px;overflow:hidden;float: left; display:block; margin:0 0 0 2px; font-size:14px;}
.testPageBody .testRight .box6 .four .small4{width:150px;overflow:hidden;float: left; display:block; padding-top:0; margin:0 0 0 2px; line-height:20px;}


/*新闻*/
.testPageBody .testRight .box6 ul{ width:720px; overflow:hidden;}
.testPageBody .testRight .box6 ul li{ width:700px; height:22px; overflow:hidden; float:left; background:url(../images/
new_dot.jpg) 10px 9px no-repeat; border-bottom:#666 1px dotted; padding-left:20px; line-height:22px}
.testPageBody .testRight .box6 ul li a{ color:#666666}
.testPageBody .testRight .box6 ul li a:hover{ color:#FF0000}



/*客服中心*/
.testPageBody .testRight .box6 .img06{ width:720px; display:block; margin:0 auto; overflow:hidden; height:426px}


/*动态查询*/

.testPageBody .testRight .box6 .boxBg{ background:url(../images/chaxunb_bg.jpg); width:683px; height:443px; margin:0 auto; position:relative;}
.testPageBody .testRight .box6 .boxBg .btn{ left:410px; top:238px; background:url(../images/chaxun.jpg); width:55px; height:25px; position:absolute;}





